/*2カラム用css

ブログ
よくあるご質問
保険商品のご案内
*/
/*
左カラム幅
width：240px

main幅
width:740px

左カラムとmainの間
20px*/
@media screen and (max-width: 559px) {
.entry-content{
background:#ffffff;
width:98%;
padding:0.5rem;
margin:0 auto 20px auto;
border-radius: 5px;
}

/* ------------------------------------------------------------

よくあるご質問

------------------------------------------------------------*/
/* 右カラム */
#question_right_box{
background: #ffffff;
width:100%;
border-radius: 5px;
padding: 0px 0px 20px 0px;
}
#question_right_box #panel-48-0-1-0{
border-top: 4px #f5002f solid;
}
#question_right_box .siteorigin-widget-tinymce{
padding-left: 5px;
padding-right: 5px;
}
#question_right_box .answer_text{
background: #f9f9f9;
padding: 10px;
margin-left: 25px;
margin-top: -15px;
margin-bottom: 25px;
}
/* 右カラム アコーディオン */

#question_right_box .item_car,
#question_right_box .item_sumai,
#question_right_box .item_travel,
#question_right_box .item_iryou{
padding-top: 10px;
padding-bottom: 10px;
background: #ffffff;
padding-left: 0px;
color: #000000;
background-image: url("/SP_images/common/ac_close.png");
background-repeat: no-repeat;
background-size: 5%;
background-position: 95% 50%;
cursor  : pointer ;
}
#question_right_box .ac_car,
#question_right_box .ac_sumai,
#question_right_box .ac_travel,
#question_right_box .ac_iryou{
display : none ;
}

#question_right_box .ac_close
{
background-image: url("/SP_images/common/ac_close.png") !important ;
}
#question_right_box .ac_open
{
background-image: url("/SP_images/common/ac_open.png") !important ;
}


/* お問い合わせ １カラム用に調整 */
#question_inquiry_box{
max-width: 100%;
margin: 20px auto 30px;
}

/* 左カラム */
#pgc-48-0-0 {
display:none;
}
/* ------------------------------------------------------------

保険商品のご案内

------------------------------------------------------------*/
/* 右カラム */
.2column-product .post-inner .entry-content{
padding-top: 0px;
}
#product_right_box{
background: #ffffff;
width:100%;
border-radius: 5px;
padding: 0px 0px 20px 0px;
}
#product_right_box .main_rightside{
padding: 0px 4px 4px 4px;
}
#product_right_box .main_cluster {
margin: 10px 5px  5px 5px;
}
#product_right_box .hoken_car,
#product_right_box .hoken_home{
width:100%;
height:auto;
}
#product_right_box .box.car_insurance{
margin: 20px 0px 20px 0px;
}
#product_right_box .box.car_insurance ul li.btn a,
#product_right_box .box.accident ul li.btn a{
font-size: 100%;
}
#product_right_box .loan{
width:100%;
height:auto;
padding:0.5rem;
}
#product_right_box .loan .bnr_frame {
background: #ffffff;
width: 90%;
height: 70px;
border-radius: 5px;
margin: 0 auto;
position: relative;
}
#product_right_box .loan .bnr_frame img {
width: 90%;
height: auto;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
}
#product_right_box .child p{
margin:0 5px 0 5px;
}
#product_right_box .child img{
width:100%;
height:auto;
}
#product_right_box .box .child .bnr_under{
width: 95%;
margin:0 auto;
}
#product_right_box b{
text-align:center;
}

/* お問い合わせ １カラム用に調整 */
#product_right_box .inquiry_underside .inquiry_message{
font-size: 120%;
padding-top: 10px;
padding-bottom: 10px;
text-align: center;
border-bottom: 1px #e6e6e6 solid;
border-left: 1px #e6e6e6 solid;
border-right: 1px #e6e6e6 solid;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
padding-left:20px;
padding-right:20px;
}
#product_right_box .inquiry_underside{
max-width: 100%;
margin: 20px auto 30px;
width:100%;
}
#product_right_box .inquiry_underside .inquiry_triple{
padding-left:20px;
padding-right:20px;
padding-bottom: 40px;
}
#product_right_box .inquiry_underside .inquiry_ok{
display: inline-block;
padding-left: 0px;
padding-right: 10px;
width: 20%;
vertical-align: top;
}
#product_right_box .inquiry_underside .inquiry_ok img{
width:100%;
}
#product_right_box .inquiry_underside .inquiry_number{
display: inline-block;
padding-left: 5px;
padding-right: 0px;
text-align: left;
width: 77%;
}
#product_right_box .inquiry_underside .inquiry_number br{
display:none;
}
#product_right_box .inquiry_underside .inquiry_number #big_phone{
font-size: 170%;
font-weight: bold;
letter-spacing: -2px;
margin-bottom: 0.5rem;
display: block;
}
#product_right_box .inquiry_underside  .inquiry_number #small_time{
display: block;
font-size: 85%;
letter-spacing: -1px;
line-height:1.5;
}

#product_right_box  .inquiry_underside .inquiry_goto{
margin: 0 auto;
display: block;
padding-left: 0px;
padding-right: 0px;
background: #f5002f;
height: auto;
width: 100%;
bottom:-25px;
line-height: 40px;
text-align: center;
border-radius: 5px;
box-shadow: 0px 4px 1px 1px rgba(0,0,0,0.1);
}

/* 左カラムをメインの下に移動*/
#post-productcar #pg-82-0.panel-has-style .panel-row-style,
#post-productsumai #pg-92-0.panel-has-style .panel-row-style,
#post-productiryou #pg-88-0.panel-has-style .panel-row-style,
#post-producttravel #pg-85-0.panel-has-style .panel-row-style{
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}

/* スマホ版_右カラム下 保険商品のご案内メニュー*/
/* 左カラム */
#product_left_box{
width:100%;
margin-bottom:0;
}
.product_menu .panel-first-child {
display:none;
}

/* 保険商品のご案内メニュー */
.sec05 {
        margin-top:30px;
	background-color: #fff;
	border-radius: 5px;	
}
.sec05 .title {
        font-weight:bold;
	display: block;
	font-size: 130%;
	text-align: center;
	padding: 0 0 10px 0;
	margin: 0 auto;
}
.sec05 ul.item_list {
	margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sec05 ul.item_list li {
	width: 49%;
}
.sec05 ul.item_list li a {
	border: 1px solid #ccc;
	border-radius: 7px;
	margin-bottom: 20px;
	display: flex;
	text-decoration: none;
	color: #555;
}
.sec05 ul.item_list li a.car { background-color:#e1fadd; }
.sec05 ul.item_list li a.home { background-color:#fdecda; }
.sec05 ul.item_list li a.travel { background-color:#f1f9d4; }
.sec05 ul.item_list li a.sick { background-color:#f7f7f7; }

.sec05 ul.item_list li a img {

}
.sec05 ul.item_list li a span {
	display: flex;
	align-items: center;
	margin-left: 10px;
	font-size: 120%;
	font-weight: bold;
}

	/* ------------------------------------------------------------

	sec05 lineup

	------------------------------------------------------------*/

	.sec05 ul.item_list {
		
		padding-bottom: 10px;
	}
	.sec05 ul.item_list li {
		width: 100%;
	}
	.sec05 ul.item_list li a {
		position:relative;
	}
	.sec05 ul.item_list li a:after {
		display: block;
		content: "";
		width: 8px;
		height: 8px;
		border-top: 2px solid #555;
		border-right: 2px solid #555;
		transform: rotate(45deg);
		position: absolute;
		right: 20px;
		top: 40%;
	}
	.sec05 ul.item_list li a img {
		width: 40%;
                height:100%;
	}
	.sec05 ul.item_list li a span {
		padding: 0 38px 0 10px;
		font-size: 90%;
		line-height: 120%;
	}



}